/*
 *
 *
 * 
 */
@charset "UTF-8";
/* CSS Document */

div.col-wrapper p {
	font-family: 'Noto Sans', sans-serif;
	letter-spacing:0.1em;
	font-weight:bold;
	text-align:left;
	color:#ffffff;
	padding-bottom:1.6em;
	
}




.contenu_overlay .lexicon, .contenu_overlay .suggestion .legend {
	font-family:'Noto Sans', sans-serif;
	font-size:1em;
	font-weight:100;
	color:#878787;
}
.contenu_overlay h4 {
	text-transform:uppercase;
	font-family: 'Noto Sans', sans-serif;
	letter-spacing:0.1em;
	font-size:1.125em;
	font-weight:100;
	text-align:left;
	color:#878787;
	margin-bottom:1em;
}

div.row-wrapper {
	overflow:hidden;
	min-height: 40em;
	border-radius: 0px;
	-webkit-border-radius: 0px;
}

#mapheader a {
	font-family:'Noto Sans', sans-serif;
	font-weight:bold;
	font-size:1em;
	color:#535353;
}

#article-rel-others {
	padding-top: 0em;
}

#article-lexicon {
	padding-top: 2em;
}

#article-rel-main {
	padding-top: 0em;
}

#article-lexicon a:link {
	font-size:1em;
	font-family:'Noto Sans', sans-serif;
	color: #878787;
}
.contenu_overlay .suggestion .video-legend {
	margin-top:.3em;
	position:relative;
	width:12em;
	font-family:'Noto Sans', sans-serif;
	font-weight:100;
	color:#878787;
	letter-spacing: 0.1;
}
div.col-wrapper h1 {
	font-family:'Noto Sans', sans-serif;
	font-weight:bold;
	font-style:italic;
	font-size:1.5em;
	color:#ffffff;
}
div.col-wrapper h2 {
	font-family:'Noto Sans', sans-serif;
	font-size:1.125em;
	color:#ffffff;
}

.contenu_overlay .lexicon-list dt {
	font-family:'Noto Sans', sans-serif;
	font-weight:bold;
	font-size:1.5em;
	letter-spacing: 0.1;
	line-height:2em;
	width:70%;
}



.contenu_overlay .lexicon-list dd {
	font-family:'Noto Sans', sans-serif;
	font-weight:200;
	font-size:1.2em;
	letter-spacing: 0.1;
	line-height:1.5em;
	width:70%;
	padding-bottom:1.5em;

}

.contenu_overlay .item-list {
	margin-left:0;
	padding-left:0.5em;
	font-size:1.125em;
	letter-spacing: 0.1;
	font-family:'Noto Sans', sans-serif;
	font-weight:bold;
	line-height:1.5em;
	color: #FFF;
}



.node-type-lexicon .col-left p, .node-type-pageb .col-left p, .node-type-mini_bio .col-left p {
	font-family:'Noto Sans', sans-serif;
	font-weight:200;
	font-size:1.2em;
	letter-spacing: 0.1;
	line-height:1.5em;
    position: relative;
    left: 90px;
	letter-spacing:0.1em;
    margin-left: 1em;
    margin-right: 23em;
    min-width: 20em;
	max-width: 62em;
	line-height:1.5em;
	width:70%;

}

.node-type-lexicon .col-left .portrait,
.node-type-mini_bio .col-left .portrait {
    position: absolute;
    width: 300px;
	padding-left:5em;
}

